Subject: setting directory view

From: Harald Wagener <[email-masked]>
Date: Wed, 18 Jul 2001 18:59:26 +0200

Hello everyone,
I have a somewhjat large user base (about 200 concurrent users), and I want
to set the way directories are shown on client machines so that it does not change
after some people had been working their way throgh the directory hierarchy.

How can I accomplish this, ideally in a sane fashion on the netatalk server
itself? (in other words: Is it possible to set folder appearance without using a
mac and can I fix the folder appearance after having set it to a way _I_ think
sane, i.e. all folders closed and the window contents displayed completely?)

Regards,
	Harald 
-- 
Harald Wagener      |                                Systemadministrator 
FCB/Wilkens GmbH    |                              Tel.:+49-40-2881-1252 
An der Alster 42    |                              Fax.:+49-40-2881-1263 
20099 Hamburg       |                         http://www.fcb-wilkens.com